<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101016">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101016:33">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1014.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8724545.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501001:297">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="412252" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:465">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="150.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="224939.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:2247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2748280.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:7651">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="115.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3441576" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0501001:1263">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="394.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="867768" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:8709">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="190237.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:377">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="118.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000012">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000012:742">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="208694.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000008">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000008:279">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="169265.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:110164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="77.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36012.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:8102">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="268224" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:115797">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="563.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="509273.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:162003">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="88.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44308.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:142633">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="447.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41538750" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:124557">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="562.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="313005.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:120425">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47548.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:8284">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="370.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="194793.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:16954">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60581169.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:38789">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1100.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="550450" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:26161">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:28050">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75250" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:37702">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5906.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:10203">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13831113.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0104001">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0104001:1170">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179073" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:2229">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="438238.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:2180">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="352.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2172928.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103015">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103015:246">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="277085.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:151267">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="665149" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:147211">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14045605.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:142120">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1589160" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:142144">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72806.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060103:36">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3565.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4642176.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051503">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051503:673">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="985.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="908972.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020302:2553">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40448.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070301:11510">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7420371.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053201:2593">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="422.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="695626.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:2252">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="123654.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:91549">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18272.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:87">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="219.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="531232.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:4023">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="230.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1868953.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070203:24">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="899.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1331331.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:94327">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6117599.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051301:201">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="104.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1041300" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:1162">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6386149.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:5164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="387105.59" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100107">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100107:2036">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3524.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98687.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100301:5819">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28274484.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:98358">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="905.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="465529.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:1161">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121161.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:06:0020109:685">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117887.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020110">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020110:137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1321.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2087891" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020709">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020709:11">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="209.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2321121" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:12686">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="77511.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:5998">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="209.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470439.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:13471">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60304.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020302:1377">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="636.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="911846.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:3157">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="214.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2148.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0102005">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102005:55">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1061.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="959541.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:14:0102005:298">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1848713.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101001:565">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1641" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4888539" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103029">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103029:853">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="741.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="912749.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101195">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101195:1811">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5432.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="141256.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101161">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101161:196">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="891.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="668925" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101102">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101102:709">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1044.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="619174.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101152">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101152:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="842.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="445719.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101196">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101196:443">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1169.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="533191.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101104">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101104:230">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1006.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="664408.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101093">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101093:451">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="898.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="518567.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0101014">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101014:623">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6379.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="114826.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201010:338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4175.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91851.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0401009">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0401009:106">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="521.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="479377.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301010:2123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3806.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="95167.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101005:675">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="919996.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701001:516">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="284.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="237457.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:2303">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="305.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="322955.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003001:592">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1138.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14806.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011005:205">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="200.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="141148.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0001002:815">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1449.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44921.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:970">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1841.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="57087.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0103010">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103010:41">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3456110.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202015">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202015:59">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1051.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="630810" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302003">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302003:260">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="717.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="430326" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010203:101">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010307">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010307:2684">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010211">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010211:1064">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0326005">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0326005:5778">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="153.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1601462.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:3054">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="264.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="959460.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:3538">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="274.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="281846.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:3987">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="398.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6781.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1201001:1434">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90818" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011504">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011504:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="503.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="400497.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:930">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="442.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="383240.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010303:198">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82676.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301011:124">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1026.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46714235.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0801001:1934">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="627.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="666788.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0101002:16">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2660.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1053625.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301009">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301009:41">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5826.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10889896.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060109">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060109:108">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1089.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1751739.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020105:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="273.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="292923.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>